# Questions

3 The landscape across the Haeth has many vibrant places.
What kind of place do you come from?

- Comfortable places that provide shelter and food, like farms, gardens, or markets
- Verdant places that are lush and inviting, like fields, glens, or lagoons
- Liminal places that are the way between other places, like bridges, ports, or taverns
- Sprawling places that inspire wonder, like carnivals, castles, or metropolises
- Lonely places where the rest of the world does not intrude, like caves, graveyards, or moors

4 Travellers in the Haeth find themselves journeying together even if their reasons for travelling are vastly different.
What was the reason that made you embark on your journey?

- A past that I want to leave behind
- A future I want to go towards
- A desire to learn more and see the world
- A want for the riches and bounties of the Haeth
- A need to be with the people on the trail

5 Along our travels, we must be prepared for whatever the road has in store for us.
What thing do you carry spares of should your companions not have it already?

- Blankets for when it is chilly
- Torches to light dark tunnels
- Snacks for when we are peckish
- A song for when it is too quiet
- Incense for when we need to show respect

6 Our journey will take us through the sweeping arc of the seasons.
Which season do you look forward to the most?

- Leap: a time of melting frost and great rain
- Bright: when flowers bloom and the sun blazes
- Breathe: a season of swarming bugs and fleeting days
- Silt: when the leaves turn red and fall as the days get colder
- Chill: a season hushed in deep snow and thick frost

7 When travelling with companions, it may be difficult to find time alone.
What do you do to get those precious moments of solitude along the way?

- Wake up early before everyone else
- Stay up late after everyone else has gone to bed
- Excuse myself and retire to some place quiet
- Lose myself for a moment in vigorous exercise
- Withdraw silently into my own mind, even around other people

8 The Haeth is full of small gods, many forgotten, scattered amongst its many settlements and sprawling wilderness.
Which of these gods are you least likely to forget?

- The god of a warm, comforting bath who smells like citrus
- The god of overflowing tankards who will obligingly buy you a round if you ask nicely
- The god of dense forest canopies who will shelter you from inclement weather
- The god of bioluminescent mushrooms who will light your way in the dark
- The god of childish wonder who changes form for each new phenomenon you encounter

9 Everyone in the Haeth is be fundamentally good, except the mighty whose souls may be weighed down by power or poisoned by the struggle.
Of all these people whose goodness may be in conflict, for whom do you have the greatest understanding?

- The monarch who ushered in great change
- The lord who tried to make the land prosper
- The general who protected his people
- The hero who sought power to protect his kin
- The soldier who did his duty

10 There was once a great war that tore the Haeth asunder.
But where were you during it?

- In the midst of it, doing my duty
- On the sidelines, looking after the lost and wounded
- Far away, holding on to the peace

11 The war has left its many scars along the Haeth and its people.
What shadow of the war are you trying to escape?

- Guilt for my part in it
- Shame for not taking a stand
- Pain from its many losses

12 The time for violence has long ended, and the Haeth is now a place of peace.
Why do you believe violence is wrong?

- Because of who we become when we resort to violence
- Because of the pain it causes to those around us
- Because all gods, big and small, have warned us against it
- Because peaceful solutions to conflict are just more effective
- Because the ends do not justify the means

13 Journeys through the Heath involve incidental companions: people who are coincidentally going the same way for now, who may part ways or end their travels should their paths diverge from their companions&rsquo;.
What would mark the end of your journey?

- Arriving at the place I am seeking
- Finding the person I am looking for
- Completing a great task I set myself
- Becoming the person I want to be
- Acquiring what I need

14 When we first set out on our journey, we did so in search of some place to call home.
What would it take for you to call a place your home?

- Familiar comforts of the place I come from
- Shrines and knicknacks reminding me of my time on the road
- A picturesque landscape with majestic sunsets
- A charming workshop where I can keep myself busy
- People with whom I belong

15 Journeys through the Haeth have a way of continuing even after they end.
After your travels have ended, how will you keep the journey alive?

- In the stories I tell or the songs I sing
- With the trinkets with which I will furnish my home
- By always leaving my door open for my companions
- By visiting old friends regularly
- By embarking on another journey once again
